Popo Escape - Feature #86
Feature # 77 (To do): Create game content
Feature # 82 (To do): Create dynamic entities

Create a tree entity

2021-07-12 22:59 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-19
Priority: Normal Due date: 2021-07-19
Assignee: Jonathan Bernal % Done: 100%
Category: Graphics Estimated time: 1:00 hour
Target version: Sprint 2 - First glimpse Spent time: 0:10 hour
Description

Create a 3d-model, as a 3d-tile.
Then place it in the game world, and export it into the game engine.

History

#1 - 2021-07-27 14:30 - Fredrick Amnehagen

- Assignee changed from Fredrick Amnehagen to Jonathan Bernal

#2 - 2021-07-30 15:10 - Jonathan Bernal
- % Done changed from 0 to 100

#3 - 2021-07-30 18:33 - Fredrick Amnehagen
- Status changed from To do to Closed
